@charset "utf-8";

@font-face {
	font-family: 'Nanum Gothic';
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/NanumGothic-Regular.eot);
	src:local(※), url(../fonts/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
		url(../fonts/NanumGothic-Regular.woff2) format('woff2'),
		url(../fonts/NanumGothic-Regular.woff) format('woff'),
		url(../fonts/NanumGothic-Regular.ttf) format('truetype');
}


@font-face {
	font-family: 'Nanum Gothic';
	font-style: normal;
	font-weight: 700;
	src: url(../fonts/NanumGothic-Bold.eot);
	src:local(※), url(../fonts/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
		url(../fonts/NanumGothic-Bold.woff2) format('woff2'),
		url(../fonts/NanumGothic-Bold.woff) format('woff'),
		url(../fonts/NanumGothic-Bold.ttf) format('truetype');
}
@font-face {
	font-family: 'Nanum Gothic';
	font-style: normal;
	font-weight: 800;
	src: url(../fonts/NanumGothic-ExtraBold.eot);
	src:local(※), url(../fonts/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
		url(../fonts/NanumGothic-ExtraBold.woff2) format('woff2'),
		url(../fonts/NanumGothic-ExtraBold.woff) format('woff'),
		url(../fonts/NanumGothic-ExtraBold.ttf) format('truetype');
}
.wrapper2 {
    margin: 0 auto;
    width: 1500px;
    position: relative;
}
#npay img, #npay textarea, #npay input {margin:0;color:#333;vertical-align:middle;}
#npay select {color:#333;vertical-align:middle; padding-right:1px; padding-right:2px \0/IE8 !important; padding-left:2px \0/IE8 !important;}
#npay table{width:100%;border-spacing:0; table-layout:fixed;}
#npay address,#npay caption,#npay cite,#npay code,#npay dfn,#npay em,#npay var{font-style:normal;font-weight:normal;}
#npay legend, #npay hr { position:absolute; top:0; left:-10000000000px;}
#npay legend, #npay hr, #npay caption { position:absolute; top:0; left:-10000000000px;text-indent:-10000000px; line-height:0}
#npay ul,#npay ol {list-style:none;}
#npay fieldset,#npay img {border:0 none;}
#npay h1, #npay h2, #npay h3, #npay h4, #npay h5, #npay h6 { font-size: 100%;}
#npay address,#npay em {font-style: normal;}
#npay button{position:relative;margin:0;padding:0;border:none;background:#fff;cursor:pointer;vertical-align:middle;font-size:14px; font-family:'Nanum Gothic',Dotum,'돋움',sans-serif;}
#npay .clear {clear:both;height:0;line-height:0;font-size:0;}
#npay .hidden_phrase {overflow:hidden;position:absolute;top:-10000px;left:-1000000000px;font-size:0;line-height:0}

#npay a{color:#333;text-decoration:none;}         
#npay a:active, a:hover{text-decoration:none;}
#npay /*a:hover{color:#164e7e;} /* 오버시 : 블루색(#164e7e) , 선택시 : 주황색(#ff7200) */
#npay A:link    {text-decoration:none;}
#npay A:visited {text-decoration:none;}
#npay A:active  {text-decoration:none;}
#npay A:hover  {text-decoration:none;}

#npay strong {font-weight:700;}

/***** Tab *****/

#npay .wrap { overflow: hidden; margin:0px; padding:0px; clear:none; width:100%; }
#npay .tab_group { position:relative; width:100%; border:1px solid #d4dde6; border-left:0; border-right:0; overflow:hidden; }
#npay .tab_group li { float:left; width:33.3%; border-left:1px solid #d4dde6; box-sizing:border-box; }
#npay .tab_group li:last-child { border-right:1px solid #d4dde6; }

#npay .tab_menu { display:block; background:#fafcfe; line-height:48px; text-align:center; font-size:16px; color:#666; font-weight:700; cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;}
#npay .tab_menu_hover { background-color:#e8f8ff; }
#npay .tab_menu_select { background:#478edc; color:#fff;}

#npay .content_wrap { clear:both; margin-top:30px; }
#npay .table_wrap { overflow:hidden; }


/***** table *****/
#npay .table_default { width:100%; border-top:3px solid #1665BC; }
#npay .table_default { border-left:1px solid #d7d7d7; table-layout:inherit;}
#npay .table_default thead th { background:#f4f6f6; border-bottom:1px solid #d7d7d7; border-right:1px solid #d7d7d7; height:30px; padding:5px 0; font: 14px 'Nanum Gothic',Dotum,'돋움',sans-serif;
    line-height: 21px; }
#npay .table_default tbody th { background:#f4f6f6; font-size:14px; }
#npay .table_default tbody th, 
#npay .table_default tbody td { padding:10px 0; border-bottom:1px solid #d7d7d7; border-right:1px solid #d7d7d7; font: 14px 'Nanum Gothic',Dotum,'돋움',sans-serif;
    line-height: 21px; }
#npay .table_default tbody td { padding:10px; background:#fff; text-align:center; word-break:break-all; }

/***** table *****/
#npay .table_default2 { width:100%; border-top:2px solid #1665BC; }
#npay .table_default2 { border-left:1px solid #d7d7d7; table-layout:inherit;}
#npay .table_default2 thead th { border-bottom:1px solid #d7d7d7; border-right:1px solid #d7d7d7; height:40px; background:#f4f6f6 url(../images/renew_bl_subtitle.png) no-repeat 10px 50%; font-size:14px; padding:0 0 0 30px; text-align:left;}
#npay .table_default2 tbody th { border-bottom:1px solid #d7d7d7; border-right:1px solid #d7d7d7; height:40px; background:#f4f6f6 url(../images/renew_bl_subtitle.png) no-repeat 10px 50%; font-size:14px; padding:0 0 0 30px; text-align:left;}
#npay .table_default2 tbody td { padding:20px 30px ; border-bottom:1px solid #d7d7d7; border-right:1px solid #d7d7d7; }
#npay .table_default2 tbody td { background:#fff; text-align:left; word-break:break-all; }

#npay .tit_square01{margin:25px 0 12px; padding: 0 0 0 20px; background: url('../images/renew_bl_title.png') no-repeat 0 3px; font-size:24px; line-height:30px; color:#333;}
